WordPress.org

Plugin Directory

Extend restricting group creation with mappings to WordPress Capabilities and various thresholds

By: rich! @ etiviti, etivite

(1)
Last Updated: 3 years ago
300+ active installs
Compatible up to: PHP 5.2.x, WordPress 3.2.1, BuddyPress 1.5.1

RSS link for this tag.